Introduction

Thank you for your purchase of the Way Out Ware KiKAXXE. KiKAXXE provides an accurate emulation of the classic ARP AXXE synthesizer, as well as a drum machine. In addition, KiKAXXE includesan analog-style sequencer for both the drum machine and AXXE synthesizer emulation. To get started with this manual, click one of the links below, or click a topic in the Table of Contents:

User Interface Overview: Easy Mode

User Interface Overview: Advanced Mode


User Interface Overview: Easy Mode

The Easy Mode of KiKAXXE provides basic synthesis controls and the ability to load and play pre-made sequences. For documentation on the advanced programming capabilities of KiKAXXE, see User Interface Overview: Advanced Mode.

The Easy Mode of the KiKAXXE includes 6 panes, or sections. Click the desired section on the image below, or follow one of these links for details:

Mode and Indicator Pane

Sequencer+ Pane

AXXE Pane

Keyboard Pane

Tape Delay Pane

Master Pane


AXXE Pane: Easy Mode

The Easy Mode of the AXXE Pane provides a relatively simple programing interface for the Arp AXXE emulation of KiKAXXE. For advanced programming capabilities of this synthesizer, see AXXE Pane: Advanced Mode.

Note: While you can modify synthesizer patches in the Easy Mode, you'll need to switch to the Advanced Mode of the AXXE pane to save your changes.

Hover over a control in the image below for a brief description, and click for a detailed description:

Navigate to Parent Topic (User Interface Overview-Easy Mode).


Mode and Indicator Pane

The Mode and Indicator Pane provides the following functionality:

Easy/Advanced Switch:

The Easy/Advanced Switch toggles the KiKAXXE user interface between Easy and Advanced mode.

Preferences Button

Clicking the Preferences Button opens the Preferences Menu. The Preferences Menu offers the following items:

  • About: Opens the About Dialog of KiKAXXE, which includes version information and credits.
  • Load Midimap: Opens a dialog, from which you may load a Midimap [image] A Midimap is the saved state of all MIDI assignments made on the controls of KikAXXE..
  • Save Midimap: Opens a dialog, which allows you to save the current MIDI mapping to a Midimap (see also External Control with MIDI).
  • Session Manager: Opens the Session Manager Dialog.
  • Drums Manager: Opens the Drums Manager Dialog.
  • Synth Sequence Manager: Opens the Synth Sequence Manager Dialog.
  • Patch Manager: Opens the Patch Manager Dialog.
  • Show Tooltips: Check this option to show tooltips when mousing over controls.

MIDI Indicator

The MIDI Indicator lights when KiKAXXE receives MIDI input.

Master Level Meter

The Master Level Meter displays the moment to moment loudness of the output of KiKAXXE. The output includes the summed signals of the AXXE emulation, Drum Machine, and Tape Delay.

Navigate to Parent Topic (User Interface Overview-Advanced Mode).


Keyboard Pane

Click the Keyboard Pane to play the AXXE synthesizer.

KeyLatch Button

With the KeyLatch Button clicked, keys stay on until clicked a second time.

Navigate to Parent Topic (User Interface Overview-Advanced Mode).


Sequencer+ Pane: Easy Mode

Sequencer+ plays back a sequence of notes for the drum machine of KiKAXXE and the AXXE synthesizer emulation.

Note: To build your own sequences, and to tweak the drum machine, you'll need to switch to the Advanced Mode of KiKAXXE.

Hover over a control in the image below for a brief description, and click for a detailed description:

Navigate to Parent Topic (User Interface Overview-Easy Mode).


Tape Delay Pane

The Tape Delay Pane emulates the classic sounds of tape-based delay, creating echoes, or repetitions of the incoming signal.

Echo Delay Slider

The Echo Delay Slider sets the rate of the echos of the Tape Delay, where the far left position is the shortest echo rate, and the far right position is the longest echo rate.

Bypass Switch

Click the Bypass Switch to enable or bypass the Tape Delay.

  • Place the Bypass Switch in the down position to enable the Tape Delay.
  • Place the Bypass Switch in the up position to bypass (disable) the Tape Delay.

Sustain Knob

Move the Sustain Knob clockwise to increase the length of the echos, and counterclockwise to decrease the length of the echos.

Echo Mix

The Echo Mix Knob is a wet/dry balance control for the Tape Delay and dry AXXE/Drum signals, where positions less than 12 o'clock increase the amount of the dry signals, and positions greater than twelve o'clock increase the amount of the Tape Delay signal.

Navigate to Parent Topic (User Interface Overview-Advanced Mode).


Master Pane: Easy Mode

The Master Pane of the Easy Mode includes two controls:

Master Volume Knob: The Master Volume Knob adjusts the output volume of the entire KiKAXXE synthesizer emulation. Turn the knob clockwise to increase volume, and counterclockwise to decrease it.

Mix Fader: The Mix Fader provides a fast way to balance the volume of the AXXE emulation and the Drums. Move the Mix Fader to the left of center to increase the volume of the AXXE emulation and to the right of center to increase the volume of the drums.

Navigate to Parent Topic (User Interface Overview: Easy Mode).


User Interface Overview: Advanced Mode

The Advanced Mode of KiKAXXE includes 6 panes, or sections. Click the desired section on the image below, or follow one of these links for details:

Mode and Indicator Pane

Sequencer+ Pane

AXXE Pane

Keyboard Pane

Tape Delay Pane

Master Pane


AXXE Pane

 S-H Switch Audio In Level Control and Meter Envelope Follower Controls MIDI Sync Switch Synth Patch Controls Repeat Switch Pitch Bend Control Portamento Control Range Control Oscillator Modulation Control-Sine LFO Oscillator Modulation Control-Square LFO Oscillator Modulation Control-Sample and Hold Oscillator Modulation Control-Envelope Generator Pulse Width Control Pulse Width Modulation Controls LFO Frequency Control Noise Control Saw VCO Control Pulse VCO Control Filter Controls Keyboard Control Voltage/Sample and Hold Control Filter Modulation Control-Sine LFO Filter Modulation Control-Envelope Generator VCA Gain Control VCA Modulation Control-Envelope Generator ADSR Controls

AXXE Pane: Advanced Mode

The AXXE Pane: Advanced Mode provides an emulation of the classic Arp AXXE Synthesizer. The ARP AXXE was a monophonic analog synthesizer, featuring a single VCO (filtered into two different waveforms) that passed through a basic low-pass filter and VCA. Modulation can be applied to nearly every section of the synthesizer. In addition, the AXXE included a sample-and-hold generator and the ability to pass external audio through the filter. Aside of the Envelope Follower, MIDI Sync, and Patch Management features, the AXXE Pane is identical to the original Arp AXXE.

Hover over a control in the image below for a brief description, and click for a detailed description:

Navigate to Parent Topic (User Interface Overview-Advanced Mode).


 Session Controls Swing Control Keyboard Gate Switch Keyboard Learn Switch MIDI Sync Switch Clear Drums Button Clear Synth Button Synth and Drum Sequence Controls Cue and Now Buttons Rate Control Step Button Reset Button Start/Stop Button Synth/Drums Switch Step LEDs Reset Buttons Step Note Controls Shift Buttons Octave Range Control Length Slider Gate Buttons MIDI Channel Controls

Sequencer+ Synth View

The Sequencer+ Synth View offers a sequencer of 16 notes. It also offers several controls that are shared with the Sequencer+ Drums View , such as controls that start and stop a pattern, switch patterns, sync the sequencer to the host, etc.

Hover the mouse over the controls in the image below for a brief description, and click for a detailed description:

Navigate to Parent Topic (Sequencer+ Synth View).


 Session Controls Swing Control Keyboard Gate Switch Keyboard Learn Switch MIDI Sync Switch Clear Drums Button Clear Synth Button Synth and Drum Sequence Controls Cue and Now Buttons Rate Control Step Button Reset Button Start/Stop Button Synth/Drums Switch Reset Buttons Step LEDs Main Drum Controls Filter and Roll Settings Filter and Roll Settings Step Buttons MIDI Channel Controls

Sequencer+ Drums View

The Sequencer+ Drums View offers 7 drums sounds and a sequencer of 16 notes. It offers several controls that are shared by the Sequencer+ Synth View, such as controls that start and stop a pattern, switch patterns, sync Sequencer+ to the host, etc.

Hover the mouse over the controls in the image below for a brief description, and click for a detailed description:

Navigate to Parent Topic (User Interface Overview-Advanced Mode).


Master Pane

The Master Pane includes controls that adjust the mix of the various modules of KiKAXXE, and the master output volume of the entire KiKAXXE synthesizer:

Master Volume Knob

The Master Volume Knob adjusts the output volume of the entire KiKAXXE synthesizer. Turn the knob clockwise to increase volume, and counterclockwise to decrease it.

Drum Volume Knob

The Drum Volume Knob adjusts the volume of the Drums. Turn the knob clockwise to increase volume, and counterclockwise to decrease it.

Synth Volume Knob

The Synth Volume Knob adjusts the volume of the AXXE emulation. Turn the knob clockwise to increase volume, and counterclockwise to decrease it.

Mix Fader

The Mix Fader provides a fast way to balance the volume of the AXXE emulation and the Drums. Move the Mix Fader to the left of center to increase the volume of the AXXE emulation and to the right of center to increase the volume of the drums.

Note: the center position may or may not yield an equal balance between the AXXE and Drums, as the sounds used in those modules, and the positions of the Synth and Drum Volume Knobs, affect the mix.

Delay Sends

To modify the amount of AXXE emulation and Drums sent to the Tape Delay, adjust the Delay Sends, where the fully clockwise position is the maximum send level, and the fully counterclockwise position is "off," or no send.

Delay Return Knob

The Delay Return Knob sets the amount of the Tape Delay heard in the final mix, or master output of KiKAXXE.

Navigate to Parent Topic (User Interface Overview-Advanced Mode).


 Item Display MIDI Controller Checkbox MIDI Controller Number MIDI Controller Sensitivity Selector MIDI Controller Invert Checkbox MIDI Controller Range MIDI Channel Control MIDI Learn Checkbox Velocity Checkbox Velocity Sensitivity Selector Velocity Invert Checkbox Velocity Control Range Aftertouch Control Range Modulation Wheel Control Range Modulation Wheel Checkbox Aftertouch Checkbox Aftertouch Sensitivity Selector Aftertouch Sensitivity Selector Modulation Wheel Invert Checkbox Aftertouch Invert Checkbox Cancel Button Cancel Button

External Control with MIDI

It is possible to adjust most of the controls of KiKAXXE via external MIDI controllers;

Global Control:

When assigning a MIDI controller, such as a knob, to a control, such as the Rate Control of Sequencer+, this assignment applies no matter what patch is loaded.

Patch-Specific Control:

On a patch by patch basis, It is possible to modify most controls with MIDI Velocity, Aftertouch, and the Mod Wheel.

Mapping a Control:

To adjust a control via external MIDI controllers, Shift-Click the desired control. This opens the MIDI Mapping Dialog, pictured below.

Hover the mouse over a control for a brief description, and click for a detailed description:

Unmappable Controls:

The following controls cannot be mapped to external controllers:

Drums/Synth Switch

Session Patch Controls

Synth and Drum Sequence Patch Controls

Keyboard Pane

AXXE Patch Controls


Session Manager Dialog

The Session Manager Dialog serves two purposes:

  1. Select the Session Bank [image] A Session Bank is a collection of Sessions. In the main KikAXXE interface, you can select a Session from the currently loaded Session Bank., from which Sessions [image] A Session is the saved state of KikAXXE. It includes the drum and synth sequences assigned to the four pattens, as well as the settings (Synth Patch) of the AXXE synthesizer emulation. are loaded in the main KiKAXXE interface.
  2. Manage Session Banks.

Selecting the Session Bank

When you select a Synth or Drum Sequence in the main KiKAXXE interface, you are selecting sequences from the currently loaded Session Bank. To load a Session Bank, select the desired bank with the Session Bank Selector, and then click the Select Button of the Session Manager Dialog:

Creating a New Session Bank

To create a new bank, click the Create New Bank Button, and enter the desired name in the resultant dialog.

Importing a Session from Disk

To import a Session from disk, click the Import Button and select the desired Session from the resultant file dialog. KiKAXXE adds the imported Session to the currently selected Session Bank in the Session Manager Dialog.

Exporting a Session to Disk

To export a Session to disk, click the Export Button and choose the desired location in the resultant file dialog.

Managing the Sessions of a Session Bank

The Session Manager Dialog displays a list of all Sessions for the currently selected bank. By making a selection in this list, you can:

  • Click the Copy Button to copy the selected Session, in order to paste it to a different bank.
  • Click the Cut Button to remove the selected Session from the currently loaded bank, and potentially paste it into another bank.
  • Click the Paste Button to paste a previously cut or copied Session into the currently selected bank.
  • Click the Rename Button to rename the Session currently selected in the list.
  • Click the Delete Button to delete the Session currently selected in the list.

Note: When switching banks with the Session Bank Selector (for example, to copy and paste Sessions from one bank to another), you are not switching the Session Bank, from which Sessions are loaded in the main KiKAXXE interface. To switch to the main KiKAXXE interface to the currently selected Session Bank in the Session Manager Dialog, you must press the Select Button.


Patch Manager Dialog

The Patch Manager Dialog serves two purposes:

  1. Select the Patch Bank [image] A Patch Bank is a collection of Synth Patches. In the main KikAXXE interface, you can select a Synth Patch from the currently loaded Patch Bank., from which Synth Patches [image] A Synth Patch is the saved state of the AXXE synthesizer emulation. are loaded in the main KiKAXXE interface.
  2. Manage Patch Banks.

Selecting the Patch Bank

When you select a Synth Patch in the main KiKAXXE interface, you are selecting Synth Patches from the currently loaded Patch Bank. To load a Patch Bank, select the desired bank with the Patch Bank Selector, and then click the Select Button of the Patch Manager Dialog:

Creating a New Patch Bank

To create a new bank, click the Create New Bank Button, and enter the desired name in the resultant dialog.

Importing a Synth Patch from Disk

To import a Synth Patch from disk, click the Import Button and select the desired Synth Patch from the resultant file dialog. KiKAXXE adds the imported Synth Patch to the currently selected PatchBank in the Patch Manager Dialog.

Exporting a Synth Patch to Disk

To export a Synth Patch to disk, click the Export Button and choose the desired location in the resultant file dialog.

Managing the Synth Patches of a Patch Bank

The Patch Manager Dialog displays a list of all Synth Patches for the currently selected bank. By making a selection in this list, you can:

  • Click the Copy Button to copy the selected Synth Patch, in order to paste it to a different bank.
  • Click the Cut Button to remove the selected Synth Patch from the currently loaded bank, and potentially paste it into another bank.
  • Click the Paste Button to paste a previously cut or copied Synth Patch into the currently selected bank.
  • Click the Rename Button to rename the Synth Patch currently selected in the list.
  • Click the Delete Button to delete the Synth Patch currently selected in the list.

Note: When switching banks with the Patch Bank Selector (for example, to copy and paste Synth Patch from one bank to another), you are not switching the Patch Bank, from which Synth Patches are loaded in the main KiKAXXE interface. To switch to the main KiKAXXE interface to the currently selected Patch Bank in the Patch Manager Dialog, you must press the Select Button.


Synth Sequence Manager Dialog

The Synth Sequence Manager Dialog serves two purposes:

  1. Select the Synth Sequence Bank [image] A Synth Sequence Bank is a collection of Synth Sequences. In the main KikAXXE interface, you can select a Synth Sequence from the currently loaded Synth Sequence Bank., from which Synth Sequences [image] A Synth Sequence is the saved state of the Synth View of Sequencer+. are loaded in the main KiKAXXE interface.
  2. Manage Synth Sequence Banks.

Selecting the Synth Sequence Bank

When you select a Synth Sequence in the main KiKAXXE interface, you are selecting sequences from the currently loaded Synth Sequence Bank. To load a Synth Sequence Bank, select the desired bank with the Synth Sequence Bank Selector, and then click the Select Button of the Synth Sequence Manager Dialog:

Creating a New Synth Sequence Bank

To create a new bank, click the Create New Bank Button, and enter the desired name in the resultant dialog.

Importing a Synth Sequence from Disk

To import a Synth Sequence from disk, click the Import Button and select the desired Synth Sequence from the resultant file dialog. KiKAXXE adds the imported Synth Sequence to the currently selected Synth Sequence Bank in the Synth Sequence Manager Dialog.

Exporting a Synth Sequence to Disk

To export a Synth Sequence to disk, click the Export Button and choose the desired location in the resultant file dialog.

Managing the Synth Sequences of a Synth Sequence Bank

The Synth Sequence Manager Dialog displays a list of all Synth Sequences for the currently selected bank. By making a selection in this list, you can:

  • Click the Copy Button to copy the selected sequence, in order to paste it to a different bank.
  • Click the Cut Button to remove the selected sequence from the currently loaded bank, and potentially paste it into another bank.
  • Click the Paste Button to paste a previously cut or copied sequence into the currently selected bank.
  • Click the Rename Button to rename the sequence currently selected in the list.
  • Click the Delete Button to delete the sequence currently selected in the list.

Note: When switching banks with the Synth Sequence Bank Selector (for example, to copy and paste Synth Sequences from one bank to another), you are not switching the Synth Sequence Bank, from which Synth Sequences are loaded in the main KiKAXXE interface. To switch to the main KiKAXXE interface to the currently selected Synth Sequence Bank in the Synth Sequence Manager Dialog, you must press the Select Button.


Drum Manager Dialog

The Drum Manager Dialog serves two purposes:

  1. Select the Drum Bank [image] A Drum Bank is a collection of Drum Beats. In the main KikAXXE interface, you can select a Drum Sequence from the currently loaded Drum Bank., from which Drum Sequences [image] A Drum Sequence is a drum beat created in Sequencer+. It contains both the notes and the settings of the Drum Machine. are loaded in the main KiKAXXE interface.
  2. Manage Drum Banks.

Selecting the Drum Bank

When you select a Drum Sequence in the main KiKAXXE interface, you are selecting sequences from the currently loaded Drum Bank. To load a Drum Bank, select the desired bank with the Drum Bank Selector, and then click the Select Button of the Drum Manager Dialog:

Creating a New Drum Bank

To create a new bank, click the Create New Bank Button, and enter the desired name in the resultant dialog.

Importing a Drum Beat from Disk

To import a Drum Beat from disk, click the Import Button and select the desired Drum Beat from the resultant file dialog. KiKAXXE adds the imported Drum Beat to the currently selected Drum Bank in the Drum Manager Dialog.

Exporting a Drum Beat to Disk

To export a Drum Beat to disk, click the Export Button and choose the desired location in the resultant file dialog.

Managing the Drum Beats of a Drum Bank

The Drum Manager Dialog displays a list of all Drum Beats for the currently selected bank. By making a selection in this list, you can:

  • Click the Copy Button to copy the selected Drum Beat, in order to paste it to a different bank.
  • Click the Cut Button to remove the selected Drum Beat from the currently loaded bank, and potentially paste it into another bank.
  • Click the Paste Button to paste a previously cut or copied Drum Beat into the currently selected bank.
  • Click the Rename Button to rename the Drum Beat currently selected in the list.
  • Click the Delete Button to delete the Drum Beat currently selected in the list.

Note: When switching banks with the Drum Bank Selector (for example, to copy and paste Drum Beats from one bank to another), you are not switching the Drum Bank, from which Drum Beats are loaded in the main KiKAXXE interface. To switch to the main KiKAXXE interface to the currently selected Drum Bank in the Drum Manager Dialog, you must press the Select Button.


Credits

Lead Programmer: Jim Heintz

Additional Programming: David Lowenfels

Graphic Design: Jim Heintz, Frank Wiedemann

Manual: Jason McClinsey

Testing: Sal Garza, Tristan Starr, Merlin Robertson, Jake Lombardini, Albert Fox, John Enroth, Huston Singletary

-VST PlugIn Technology by Steinberg

-VST PlugIn Interface Technology by Steinberg Soft- une Hardware GmbH.

http://www.wayoutware.com


Glossary

Axxe Patch
An Axxe Patch stores all settings of the Axxe Pane only.
Drum Bank
A Drum Bank is a collection of Drum Beats. In the main KikAXXE interface, you can select a Drum Sequence from the currently loaded Drum Bank.
Drum Sequences
A Drum Sequence is a drum beat created in Sequencer+. It contains both the notes and the settings of the Drum Machine.
Midimap
A Midimap is the saved state of all MIDI assignments made on the controls of KikAXXE.
My Term
My definition
Patch Bank
A Patch Bank is a collection of Synth Patches. In the main KikAXXE interface, you can select a Synth Patch from the currently loaded Patch Bank.
Pattern
A Pattern includes one Drum Sequence and one Synth Sequence. KikAXXE offers four patterns.
Patterns
A Pattern is the combination of one Drum and one Synth Sequence.
Sequence
A Sequence is a group of notes or steps created in Sequencer+. There are two types of sequences in KikAxxe: Drum Sequences and Synth Sequences.
Session Bank
A Session Bank is a collection of Sessions. In the main KikAXXE interface, you can select a Session from the currently loaded Session Bank.
Sessions
A Session is the saved state of KikAXXE. It includes the drum and synth sequences assigned to the four pattens, as well as the settings (Synth Patch) of the AXXE synthesizer emulation.
Synth Patches
A Synth Patch is the saved state of the AXXE synthesizer emulation.
Synth Patches
Synth Sequence Bank
A Synth Sequence Bank is a collection of Synth Sequences. In the main KikAXXE interface, you can select a Synth Sequence from the currently loaded Synth Sequence Bank.
Synth Sequences
A Synth Sequence is the saved state of the Synth View of Sequencer+.


Sequencer+ Pane

The Sequencer+ Pane provides powerful Sequence [image] A Sequence is a group of notes or steps created in Sequencer+. There are two types of sequences in KikAxxe: Drum Sequences and Synth Sequences. creation and playback capabilities for the drum machine and AXXE emulation of KiKAXXE. It displays only one of the following views at a time:

Sequencer+ Synth View

Sequencer+ Drums View

To switch between these views, click the Drums/Synth switch of Sequencer+:

Navigate to Parent Topic (User Interface Overview-Advanced Mode).


ADSR Controls

The ADSR Controls adjust the Attack, Decay, Sustain, and Release settings of the Envelope Generator.

Navigate to Parent Topic (AXXE Pane).


Audio In Level Control and Meter

The Audio In Level Control adjusts the signal level for incoming audio, which is processed through the filter. A level meter reports the moment to moment loudness of this external signal, post Audio In Level Control.

Navigate to Parent Topic (AXXE Pane).


Envelope Follower Controls

The Envelope Follower tracks the amplitude of the incoming external audio signal, and applies it to the filter cutoff frequency.

See Also Filter Controls.

Level Control

The Level Control sets the amount of modulation (modulation signal extracted from the external audio signal) applied to the filter cutoff frequency.

Smooth Control

The Smooth Control "averages," or smoothes, the modulation signal extracted from the external audio signal.

Navigate to Parent Topic (AXXE Pane).


Filter Controls

As in the classic Arp AXXE synthesizer, the KiKAXXE features a resonant low-pass filter.

Freq Control

The Freq Control sets the cutoff frequency of the filter.

Reso Control

The Reso Control sets the amount of resonance for the filter.

Navigate to Parent Topic (AXXE Pane).


Filter Modulation Control-Envelope Generator

The Filter Modulation Control-Envelope Generator sets the amount of ADSR modulation applied to the filter cutoff frequency.

See Also ADSR Controls.

Navigate to Parent Topic (AXXE Pane).


Filter Modulation Control-Sine LFO

The Filter Modulation Control-Sine LFO sets the amount of Sine LFO modulation applied to the filter cutoff frequency.

Navigate to Parent Topic (AXXE Pane).


Keyboard Control Voltage/Sample and Hold Control

  • If the S/H Switch is set to "on," the Keyboard Control Voltage/Sample and Hold Control adjusts the amount of Sample and Hold modulation applied to the filter cutoff frequency.

  • If the S/H switch is set to "off," the Keyboard Control Voltage/Sample and Hold Control adjusts the amount of keyboard control voltage modulation applied to the filter cutoff frequency.

Navigate to Parent Topic (AXXE Pane).


LFO Frequency Control

The LFO Frequency Control sets the frequency, or rate, for the Sine, Square, and Sample and Hold LFOs.

Navigate to Parent Topic (AXXE Pane).


MIDI Sync Switch

The MIDI Sync Switch turns MIDI sync on or off. When set to "on," the LFOs of the AXXE Pane synchronize to the tempo of the host application.

Navigate to Parent Topic (AXXE Pane).


Noise Control

The Noise Control adjusts the level of the noise oscillator.

Navigate to Parent Topic (AXXE Pane).


Oscillator Modulation Control-Envelope Generator

The Oscillator Modulation Control-Envelope Generator sets the amount of Envelope Generator modulation applied to the pitch of the oscillator.

See Also ADSR Controls.

Navigate to Parent Topic (AXXE Pane).


Oscillator Modulation Control-Sample and Hold

The Oscillator Modulation Control-Envelope Generator sets the amount of Sample and Hold modulation applied to the pitch of the oscillator.

Navigate to Parent Topic (AXXE Pane).


Oscillator Modulation Control-Sine LFO

The Oscillator Modulation Control-Envelope Generator sets the amount of Sine LFO modulation applied to the pitch of the oscillator.

Navigate to Parent Topic (AXXE Pane).


Oscillator Modulation Control-Square LFO

The Oscillator Modulation Control-Envelope Generator sets the amount of Square LFO modulation applied to the pitch of the oscillator.

Navigate to Parent Topic (AXXE Pane).


Pitch Bend Control

The Pitch Bend Control bends the pitch of the AXXE up or down.

Navigate to Parent Topic (AXXE Pane).


Portamento Control

The Portamento Control sets the portamento time for the AXXE.

Navigate to Parent Topic (AXXE Pane).


Pulse VCO Control

The Pulse VCO Control adjusts the level of the pulse wave.

Navigate to Parent Topic (AXXE Pane).


Pulse Width Control

The Pulse Width Control sets the pulse width of the pulse wave.

Navigate to Parent Topic (AXXE Pane).


Pulse Width Modulation Controls

The Pulse Width Modulation Controls alter the width, or size, of the pulse wave.

Sine LFO Control

The Sine LFO Control sets the amount of Sine LFO modulation applied to the width of the pulse wave.

ADSR Control

The ADSR Control sets the amount of ADSR modulation applied to the width of the pulse wave.

See Also ADSR Controls.

Navigate to Parent Topic (AXXE Pane).


Range Control

The Range Control transposes the AXXE, and features three positions:

  • Up Position: Transposes the AXXE up by 2 octaves.
  • Down Position: Transposes the AXXE down by 2 octaves.
  • Center Position: No Transposition.

Navigate to Parent Topic (AXXE Pane).


Repeat Switch

The Repeat Switch features three modes:

  • Auto Repeat: The Envelope Generator repeats, or loops, independently of any key presses. In this mode, you can tweak the AXXE without the need to press a key.

  • Keyboard Repeat: The Envelope Generator repeats, or loops, only when a key is held down.

  • Off: The Envelope Generator does not repeat.

See Also ADSR Controls.

Navigate to Parent Topic (AXXE Pane).


S/H Switch

The S/H Switch turns the sample and hold generator on or off.

Note: A single control, the Keyboard Control Voltage/Sample and Hold Control sets the amount of filter modulation, the source of which is either the sample and hold generator, or the voltage generated by a key press. To modulate the filter with the latter modulation source, the S/H Switch must be set to "off."

Navigate to Parent Topic (AXXE Pane).


Saw VCO Control

The Saw VCO Control adjusts the level of the saw wave.

Navigate to Parent Topic (AXXE Pane).


Synth Patch Controls

The Synth Patch Controls allow you to load and save Synth Patches [image] for the AXXE Pane specifically.

Patch Selector

To load a Synth Patch, click the Patch Selector and select the desired Synth Patch from the resultant drop-down list.

  • This control affects only the AXXE Pane of KiKAXXE.

Save Button

Click the Save Button to save the current settings of the AXXE Pane under the name of the currently loaded Synth Patch.

Save As Button

Click the Save As Button to save the current settings of the AXXE Pane under a new Synth Patch name. After clicking this button, a text field appears, into which you may type the desired name.

See Also: Patch Manager Dialog

Navigate to Parent Topic (AXXE Pane).


VCA Gain Control

The VCA Gain Control sets the amount of gain for the voltage controlled amplifier.

Navigate to Parent Topic (AXXE Pane).


VCA Modulation Control-Envelope Generator

The VCA Modulation Control-Envelope Generator sets the amount of Envelope Generator modulation applied to the Voltage Controlled Amplifier.

See Also ADSR Controls.

Navigate to Parent Topic (AXXE Pane).


Clear Drums Button

Clicking the Clear Drums Button resets the Drum Sequencer of the Sequencer+ Drums View to its default state.

Navigate to Parent Topic (Sequencer+ Synth View).

Navigate to Parent Topic (Sequencer+ Drums View).


Clear Synth Button

Clicking the Clear Synth Button resets the Synth Sequencer of the Sequencer+ Synth View to its default state.

Navigate to Parent Topic (Sequencer+ Synth View).

Navigate to Parent Topic (Sequencer+ Drums View).


Cue and Now Buttons

For each Pattern [image] A Pattern includes one Drum Sequence and one Synth Sequence. KikAXXE offers four patterns., there is a Cue and a Now Button:

  • Pressing the Now Button of the associated Pattern causes that Pattern to start playing on the next step.
  • Pressing the Cue Button of the associated Pattern causes that Pattern to play after the currently playing Pattern plays its last step.
  • Only one of the four Patterns may play at a time.

To Assign a Sequence to a Pattern:

1. Click the desired Now Button for Drum Sequence [image] A Drum Sequence is a drum beat created in Sequencer+. It contains both the notes and the settings of the Drum Machine. and Synth Sequence [image] A Synth Sequence is the saved state of the Synth View of Sequencer+. assignment:

2. Load the desired Drum Sequence [image] A Drum Sequence is a drum beat created in Sequencer+. It contains both the notes and the settings of the Drum Machine. and Synth Sequence [image] A Synth Sequence is the saved state of the Synth View of Sequencer+. using the Synth and Drum Sequence Controls.

Navigate to Parent Topic (Sequencer+ Synth View).

Navigate to Parent Topic (Sequencer+ Drums View).


Keyboard Gate Switch

To trigger a pattern from an external MIDI controller or sequencer host application, set the Keyboard Gate Switch to "on." In this state, the pattern starts to play when you trigger a key on a MIDI controller, and stops when you release it.

Navigate to Parent Topic (Sequencer+ Synth View).

Navigate to Parent Topic (Sequencer+ Drums View).


Keyboard Learn Switch

Setting the Keyboard Learn Switch to "on" produces the following behaviors:

  • If KiKAXXE receives a MIDI note message, it assigns the current sequencer step to that note. This is true when the sequencer is running or stopped.
  • This control has no effect if the Keyboard Gate Switch is set to "on."

Navigate to Parent Topic (Sequencer+ Synth View).

Navigate to Parent Topic (Sequencer+ Drums View).


MIDI Channel Controls

The MIDI Channel Controls set the MIDI Channel on which the Drums and Synth receive MIDI data.

Navigate to Parent Topic (Sequencer+ Synth View).

Navigate to Parent Topic (Sequencer+ Drums View).


MIDI Sync Switch

Setting the MIDI Sync Switch to "on" causes the sequencer to synchronize to the tempo of the host application.

  • When the Keyboard Gate and the MIDI Sync Switches are set to "on," the sequencer syncs to the host application, but does not play unless KiKAXXE receives a MIDI note.

Navigate to Parent Topic (Sequencer+ Synth View).

Navigate to Parent Topic (Sequencer+ Drums View).


Rate Control

The Rate Control sets the tempo of Sequencer+.

  • If the MIDI Sync Switch is set to "on," the Rate Control modifies the tempo of the sequence as a fraction of the host tempo.

Navigate to Parent Topic (Sequencer+ Synth View).

Navigate to Parent Topic (Sequencer+ Drums View).


Reset Button

Press the Reset Button to return the pattern to its first step.

Navigate to Parent Topic (Sequencer+ Synth View).

Navigate to Parent Topic (Sequencer+ Drums View).


Reset Buttons

The Reset Buttons determine the length of the sequence. For example, clicking the 7th Reset Button sets the sequence to a length of 6 steps.

Navigate to Parent Topic (Sequencer+ Synth View).

Navigate to Parent Topic (Sequencer+ Drums View).


Session Controls

The Session Controls load and save the entire state of the KiKAXXE Synthesizer, including the state of controls and the sequences loaded into the Patterns [image] A Pattern is the combination of one Drum and one Synth Sequence..

Session Selector

To load a Session [image] A Session is the saved state of KikAXXE. It includes the drum and synth sequences assigned to the four pattens, as well as the settings (Synth Patch) of the AXXE synthesizer emulation., click the Session Selector and select the desired Session from the resultant drop-down list.

  • This control affects the entire state of the KiKAXXE synthesizer.
  • Changed the Session does not change the current Drum Bank, Patch Bank, or Synth Sequence Bank. See Also: Drum Manager Dialog, Patch Manager Dialog, and Synth Sequence Manager Dialog.

Session Save Button

To save the entire state of the KiKAXXE synthesizer (including the state of controls and the sequences loaded into the Patterns) under the currently loaded Session name, click the Session Save Button.

Session Save As Button

To save the entire state of the KiKAXXE synthesizer ((including the state of controls and the sequences loaded into the Patterns) under a new Session name, click the Session Save As Button. After clicking this button, a text field appears, into which you may type the desired name.

Navigate to Parent Topic (Sequencer+ Synth View).

Navigate to Parent Topic (Sequencer+ Drums View).


Start/Stop Button

Press the Stop/Start Button to stop or start the sequencer.

  • If the MIDI Sync Switch is set to "on," pressing the Stop/Start Button has no effect, as the sequence stops or starts with the transport of the host.
  • When the Keyboard Gate and the MIDI Sync Switches are set to "on," Sequencer+ syncs to the host application, but does not play unless KiKAXXE receives a MIDI note.

Navigate to Parent Topic (Sequencer+ Synth View).

Navigate to Parent Topic (Sequencer+ Drums View).


Step Button

Click the Step Button to move forward in the sequence. When pressing the step button, the Step LEDs indicate the currently selected step.

Navigate to Parent Topic (Sequencer+ Synth View).

Navigate to Parent Topic (Sequencer+ Drums View).


Step LEDs

  • When the sequence plays, the associated Step LED lights as KiKAXXE plays the step.
  • When the sequence is stopped, KiKAXXE indicates the currently selected step by lighting the associated Step LED.

Navigate to Parent Topic (Sequencer+ Synth View).

Navigate to Parent Topic (Sequencer+ Drums View).


Swing Control

The Swing Control adds swing to both the Drum and Synth sequences of the Sequencer+ Pane, where the fully clockwise position yields maximum swing, and the fully counterclockwise position yields no swing.

Navigate to Parent Topic (Sequencer+ Synth View).

Navigate to Parent Topic (Sequencer+ Drums View).


Synth and Drum Sequence Controls

The Synth and Drum Sequence Controls provide individual load and save capabilities for Drum Sequences [image] A Drum Sequence is a drum beat created in Sequencer+. It contains both the notes and the settings of the Drum Machine.and Synth Sequences [image] A Synth Sequence is the saved state of the Synth View of Sequencer+..

Synth and Drum Sequence Selector

To load a Synth or Drum Sequence, click the desired Now Button, and select the desired sequence from the resultant drop-down list.

Synth and Drum Sequence Save Button

To save a Synth or Drum Sequence under the name of the currently loaded Synth or Drum Sequence, click the associated Save Button.

Synth and Drum Sequence Save As Button

To save a Synth or Drum Sequence under a new name, click the associated Save As Button and enter the desired name in the resultant text field.

See Also Drum Manager Dialog and Synth Sequence Manager Dialog.

Navigate to Parent Topic (Sequencer+ Synth View).

Navigate to Parent Topic (Sequencer+ Drums View).


Drums/Synth Switch

The Drums/Synth Switch toggles the Sequencer Pane between the Drums View and Synth view.

Navigate to Parent Topic (Sequencer+ Synth View).

Navigate to Parent Topic (Sequencer+ Drums View).


Brightness Control

In the AXXE synthesizer emulation, there is an envelope generator that modifies the tone of the sound over time. The Brightness Control sets the amount of this effect.

Navigate to Parent Topic (AXXE Pane: Easy Mode).


Emphasis Control

In the AXXE synthesizer emulation, there is an envelope generator that modifies the volume of the sound over time. The Emphasis Control sets the amount of this effect.

Navigate to Parent Topic (AXXE Pane: Easy Mode).


Patch Control

Click the Patch Control to select the desired sound for the AXXE synthesizer emulation.

Note: While you can modify synthesizer patches in the Easy Mode, you'll need to switch to the Advanced Mode of the AXXE pane to save your changes.

Navigate to Parent Topic (AXXE Pane: Easy Mode).


Pitch Bend Control

The Pitch Bend Control bends the pitch of the AXXE synthesizer emulation up or down.

Navigate to Parent Topic (AXXE Pane: Easy Mode).


Range Control

The Range Control transposes the AXXE, and features three positions:

  • Up Position: Transposes the AXXE up by 2 octaves.
  • Down Position: Transposes the AXXE down by 2 octaves.
  • Center Position: No Transposition.

Navigate to Parent Topic (AXXE Pane: Easy Mode).


Sharpness Control

The Sharpness Control modifies the attack (the amount of time it takes to move from zero to full volume) of the sound. Lower settings produce a fast attack, and higher settings produce a slower attack.

Navigate to Parent Topic (AXXE Pane: Easy Mode).


Speed Control

The Speed Control sets the speed of the Vibrato and Temelo.

See Also Temelo Control and Vibrato Control.

Navigate to Parent Topic (AXXE Pane: Easy Mode).


Tone Control

The Tone Control adjusts the filter cutoff frequency of the AXXE synthesizer emulation (adjusts the sound between "dark" and bright."

Navigate to Parent Topic (AXXE Pane: Easy Mode).


Tremelo Control

The Tremelo Control sets the amount of temelo, or amplitude modulation, of the AXXE synthesizer emulation.

Navigate to Parent Topic (AXXE Pane: Easy Mode).


Vibrato Control

The Vibrato Control sets the amount of vibrato, or pitch modulation, of the AXXE synthesizer emulation.

Navigate to Parent Topic (AXXE Pane: Easy Mode).


Wetness Control

The Wetness Control sets the amount of the AXXE synthesizer emulation fed to the Tape Delay.

Navigate to Parent Topic (AXXE Pane: Easy Mode).


Aftertouch Checkbox

Checking the Aftertouch Checkbox causes the selected control to be modified by MIDI Aftertouch.

Navigate to Parent Topic (External Control with MIDI).


Aftertouch Control Range

The Aftertouch Control Range includes an upper and lower-limit slider, effectively scaling the minimum and maximum amount of change applied to the selected control, when KiKAXXE receives aftertouch data.

Navigate to Parent Topic (External Control with MIDI).


Aftertouch Invert Checkbox

To Invert the external control signal, check the Aftertouch Invert Checkbox.

Navigate to Parent Topic (External Control with MIDI).


Aftertouch Sensitivity Selector

The Aftertouch Sensitivity Selector offers a linear, exponential, and logarithmic method for scaling incoming Aftertouch data. Select the desired method by clicking the associated icon.

Navigate to Parent Topic (External Control with MIDI).


Cancel Button

Click the Cancel Button to close the MIDI Mapping Dialog and discard changes made within.

Navigate to Parent Topic (External Control with MIDI).


Item Display

The Item Displays lists the target KiKAXXE control for external MIDI control.

Navigate to Parent Topic (External Control with MIDI).


MIDI Channel

The MIDI Channel Number specifies the MIDI channel from which KiKAXXE receives the assigned MIDI Controller. To change this number, click this control and type the desired channel number.

Navigate to Parent Topic (External Control with MIDI).


MIDI Controller Checkbox

Checking the MIDI Controller Checkbox causes the selected control to be modified via a MIDI Controller.

Navigate to Parent Topic (External Control with MIDI).


MIDI Controller Invert Checkbox

To Invert the external control signal, check the MIDI Controller Invert Checkbox.

Navigate to Parent Topic (External Control with MIDI).


MIDI Controller Number

The MIDI Controller Number lists the MIDI controller number currently assigned to the selected KiKAXXE control. To change this number, click it and type the desired controller number.

Navigate to Parent Topic (External Control with MIDI).


MIDI Controller Range

The MIDI Controller Range includes an upper and lower-limit slider, effectively scaling the minimum and maximum amount of change applied to the selected control, when KiKAXXE receives the assigned MIDI Controller data.

Navigate to Parent Topic (External Control with MIDI).


MIDI Controller Sensitivity Selector

The MIDI Controller Sensitivity Selector offers a linear, exponential, and logarithmic method for scaling the assigned MIDI controller data. Select the desired method by clicking the associated icon.

Navigate to Parent Topic (External Control with MIDI).


MIDI Controller Text Box

The MIDI Controller Text Box lists the MIDI controller number currently assigned to the selected KiKAXXE control. To change this number, click it and type the desired controller number.

Navigate to Parent Topic (External Control with MIDI).


MIDI Learn Checkbox

Check the MIDI Learn Checkbox, and move the desired external MIDI controller, to automatically assign the controller to the selected parameter.

Navigate to Parent Topic (External Control with MIDI).


Modulation Wheel Checkbox

Checking the Modulation Wheel Checkbox causes the selected control to be modified by MIDI Modulation Wheel messages.

Navigate to Parent Topic (External Control with MIDI).


Modulation Wheel Control Range

The Modulation Wheel Control Range includes an upper and lower-limit slider, effectively scaling the minimum and maximum amount of change applied to the selected control, when KiKAXXE receives Modulation Wheel data.

Navigate to Parent Topic (External Control with MIDI).


Modulation Wheel Invert Checkbox

.

To Invert the external control signal, check the Modulation Wheel Invert Checkbox.

Navigate to Parent Topic (External Control with MIDI).


Modulation Wheel Sensitivity Selector

The Modulation Wheel Sensitivity Selector offers a linear, exponential, and logarithmic method for scaling incoming modulation wheel data. Select the desired method by clicking the associated icon.

Navigate to Parent Topic (External Control with MIDI).


OK Button

Click the OK Button to close the MIDI Mapping Dialog and retain changes made within.

Navigate to Parent Topic (External Control with MIDI).


Velocity Checkbox

Checking the Velocity Checkbox causes the selected control to be modified by MIDI Velocity.

Navigate to Parent Topic (External Control with MIDI).


Velocity Control Range

The Velocity Control Range includes an upper and lower-limit slider, effectively scaling the minimum and maximum amount of change applied to the selected control, when KiKAXXE receives Velocity data.

Navigate to Parent Topic (External Control with MIDI).


Velocity Invert Checkbox

To Invert the external control signal, check the Velocity Invert Checkbox.

Navigate to Parent Topic (External Control with MIDI).


Velocity Sensitivity Selector

The Velocity Sensitivity Selector offers a linear, exponential, and logarithmic method for scaling incoming velocity data. Select the desired method by clicking the associated icon.

Navigate to Parent Topic (External Control with MIDI).


Drum Kit Selector

To load a Drum Kit, click the Drum Kit Selector and select the desired kit from the resultant drop-down list.

Navigate to Parent Topic (Sequencer+ Drums View).


Filter and Roll Settings

This section of the KiKAXXE interface offers filter and roll settings for the drum selected in the Main Drum Controls.

Current Drum Display:

The Current Drum Display indicates the drum currently selected in the Main Drum Controls.

Roll Switch:

To enable rolling (fast and automatic repetitions) for the currently selected drum, turn on the Roll Switch. KiKAXXE plays the roll only when triggering the drum via an external MIDI note, or with the Trigger Button of the Main Drum Controls.

Roll Rate Control:

The Roll Rate Control sets the rate of repetition for the selected drum.

Filter Type Selector

KiKAXXE offers a filter for each drum. The filter can be switched between Low-pass, High-pass, and Off by clicking the desired type in the Filter Type Selector.

Filter Cutoff Frequency Control

The Filter Cutoff Frequency Control adjusts the cutoff frequency of the filter for the currently selected drum.

Filter Resonance Control

The Filter Resonance Control adjusts the resonance of the filter for the currently selected drum.

LFO Type Selector

For each drum, KiKAXXE offers a filter. Each filter has its own LFO that modulates the cutoff frequency. LFO shapes include Sine, Square, Saw Up, and Saw Down. To choose the desired LFO shape, click it in the LFO Type Selector.

LFO Rate Control

The LFO Rate Control controls the rate of the LFO for the currently selected drum.

LFO Depth Control

The LFO Depth Control controls the depth of the LFO for the currently selected drum.

LFO Offset Control

The LFO Offset Control offsets the phase of the LFO for the currently selected drum.

Navigate to Parent Topic (Sequencer+ Drums View).


Main Drum Controls

The Main Drum Controls provide the ability to trigger, select, solo, and adjust the volume of the currently loaded drum kit.

Trigger Button

Press the Trigger Button to audition the currently selected drum sound.

Drum Selector

Move the Drum Selector to select the desired drum. KiKAXXE indicates the currently selected drum to the right of the Drum Selector by lighting the associated LED.

Solo Buttons

Press the Solo Button of a drum sound to hear only that drum sound. It is possible to press multiple Solo Buttons.

Volume Controls

To raise or lower the volume of a drum, adjust the associated Volume Control.

Navigate to Parent Topic (Sequencer+ Drums View).


Step Buttons

There are a total of 16 steps available in a Sequence [image] A Sequence is a group of notes or steps created in Sequencer+. There are two types of sequences in KikAxxe: Drum Sequences and Synth Sequences.. To activate a step, click the associated Step Button. The Step Buttons are three-state buttons:

  • After clicking a Step Button, the associated LED lights up red. This indicates that the step is set to on.
  • After clicking a Step Button a second time, the associated LED lights up yellow. This indicates that the step is set to "On-Accent." In this mode, the accented sample of the drum plays.
  • The Step Buttons show the sequence for the drum selected in the Main Drum Controls.

Navigate to Parent Topic (Sequencer+ Drums View).


Arpeggiator Mode Button

When this button is on (the red LED is lit), clicking the Fast Forward Button allows you to select the step on which to start playback. After you've selected the desired step, turn off the Arpeggiator Mode Button, and press the Play Button to start playback from the selected step.

Navigate to Parent Topic (Sequencer+ Pane: Easy Mode).


Author Display

The Author Display shows the name of the Author of the currently loaded Session.

Navigate to Parent Topic (Sequencer+ Pane: Easy Mode).


Cue and Now Buttons

For each Pattern [image] A Pattern includes one Drum Sequence and one Synth Sequence. KikAXXE offers four patterns., there is a Cue and a Now Button:

  • Pressing the Now Button of the associated Pattern causes that Pattern to start playing on the next step.
  • Pressing the Cue Button of the associated Pattern causes that Pattern to play after the currently playing Pattern plays its last step.
  • Only one of the four Patterns may play at a time.

Navigate to Parent Topic (Sequencer+ Pane: Easy Mode).


Date Display

The Date Display shows the date on which the author created the currently loaded Session.

Navigate to Parent Topic (Sequencer+ Pane: Easy Mode).


Notes Display

The Notes Display shows notes saved by the author of the currently loaded Session.

Navigate to Parent Topic (Sequencer+ Pane: Easy Mode).


Pattern Controls

KiKAXXE allows you to load one Synth Sequence [image] A Synth Sequence is the saved state of the Synth View of Sequencer+. and one Drum Sequence [image] A Drum Sequence is a drum beat created in Sequencer+. It contains both the notes and the settings of the Drum Machine.into each Pattern [image] A Pattern includes one Drum Sequence and one Synth Sequence. KikAXXE offers four patterns.. Click these controls and select the desired Sequences from the resultant list.

Navigate to Parent Topic (Sequencer+ Pane: Easy Mode).


Session Selector

Click the Session Selector and select the desired Session [image] A Session is the saved state of KikAXXE. It includes the drum and synth sequences assigned to the four pattens, as well as the settings (Synth Patch) of the AXXE synthesizer emulation. from the resultant list.

Navigate to Parent Topic (Sequencer+ Pane: Easy Mode).


Step LEDs

  • When the sequence plays, the associated Step LED lights as KiKAXXE plays the step.
  • When the sequence is stopped, KiKAXXE indicates the currently selected step by lighting the associated Step LED.

Navigate to Parent Topic (Sequencer+ Pane: Easy Mode).


Sync to Host Control

Setting the Sync to Host Control to "on" (red LED is lit) causes the sequencer to synchronize to the tempo of the host application.

Navigate to Parent Topic (Sequencer+ Pane: Easy Mode).


Transport Controls

The Transport Controls provide a Play/Pause Button, a Rewind Button, and a Fast Forward Button.

  • The Play/Pause Button starts or stops Pattern [image] A Pattern includes one Drum Sequence and one Synth Sequence. KikAXXE offers four patterns. playback.
  • The Rewind Button rewinds the Pattern to its beginning.
  • Pressing the Fast Forward Button moves the Pattern forward by one step.

Navigate to Parent Topic (Sequencer+ Pane: Easy Mode).


Gate Buttons

Each step of a Sequence includes a Gate Button. A Gate Button is essentially an on/off button. When lit, the associated step sounds.

Navigate to Parent Topic (Sequencer+ Synth View).


Length Slider

The Length Slider sets the length of the currently selected step.

Navigate to Parent Topic (Sequencer+ Synth View).


Octave Range Control

The Octave Range Control switches the note range of the sequencer between 4 and 10 octaves.

Navigate to Parent Topic (Sequencer+ Synth View).


Shift Buttons

The Shift Buttons include an up, down, left, and right button.

  • Right Button: Shifts all notes in the sequence one step to the right, where the last note wraps around to become the first.
  • Left Button: Shifts all notes in the sequence one step to the left, where the first note wraps around to become the last.
  • Up Button: Shifts all notes in the sequence up by one half-step.
  • Down Button: Shifts all notes in the sequence down by one half-step.

Navigate to Parent Topic (Sequencer+ Synth View).


Step Note Controls

Each step of the sequence has an associated Step Note Control. These controls raise or lower the pitch of a step. A tool-tip reports the current note value.

Navigate to Parent Topic (Sequencer+ Synth View).